.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.880000px;}
._2{margin-left:-1.628000px;}
._0{width:1.920000px;}
._4{width:3.500000px;}
._3{width:23.999996px;}
._11{width:79.999984px;}
._a{width:202.116016px;}
._b{width:230.500016px;}
._c{width:285.508016px;}
._6{width:493.540016px;}
._8{width:495.332016px;}
._9{width:539.780016px;}
._7{width:635.748016px;}
._e{width:673.092016px;}
._f{width:680.196016px;}
._d{width:683.812016px;}
._10{width:701.540016px;}
._5{width:733.476016px;}
.fc4{color:rgb(231,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc5{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs4{font-size:38.400000px;}
.fs5{font-size:41.600000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:210.480672px;}
.y21{bottom:215.323298px;}
.y1e{bottom:216.930004px;}
.y20{bottom:232.418827px;}
.y1d{bottom:240.452448px;}
.y1f{bottom:256.625711px;}
.y1c{bottom:263.974893px;}
.y1b{bottom:287.497237px;}
.y1a{bottom:311.019682px;}
.y19{bottom:334.542124px;}
.y18{bottom:354.851123px;}
.y17{bottom:407.055097px;}
.y16{bottom:430.988880px;}
.y15{bottom:502.785280px;}
.y14{bottom:519.880784px;}
.y13{bottom:536.976337px;}
.y12{bottom:554.071841px;}
.y11{bottom:571.167395px;}
.y10{bottom:588.262898px;}
.yf{bottom:605.358450px;}
.ye{bottom:622.453956px;}
.yd{bottom:650.218120px;}
.yc{bottom:684.748243px;}
.y9{bottom:903.569385px;}
.y8{bottom:932.937067px;}
.y22{bottom:957.606723px;}
.y2c{bottom:961.000079px;}
.y2b{bottom:978.095609px;}
.yb{bottom:1019.497647px;}
.y7{bottom:1022.457229px;}
.ya{bottom:1036.593176px;}
.y2a{bottom:1063.701803px;}
.y6{bottom:1069.755931px;}
.y5{bottom:1087.193688px;}
.y29{bottom:1087.224223px;}
.y3{bottom:1094.714757px;}
.y4{bottom:1105.656546px;}
.y28{bottom:1110.746642px;}
.y27{bottom:1134.269061px;}
.y26{bottom:1157.791481px;}
.y25{bottom:1181.313899px;}
.y24{bottom:1198.409429px;}
.y23{bottom:1221.931849px;}
.y2{bottom:1225.145294px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h6{height:28.800000px;}
.h7{height:31.200000px;}
.h8{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h9{height:281.176471px;}
.h1{height:1028.302521px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.xa{left:176.845541px;}
.xb{left:190.984699px;}
.xe{left:198.136222px;}
.x1{left:473.801627px;}
.xd{left:487.034608px;}
.x9{left:641.750750px;}
.xc{left:643.357472px;}
.x8{left:649.784363px;}
.x4{left:667.638245px;}
.x7{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:761.657265px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.389958pt;}
._2{margin-left:-1.350990pt;}
._0{width:1.593305pt;}
._4{width:2.904463pt;}
._3{width:19.916315pt;}
._11{width:66.387713pt;}
._a{width:167.725285pt;}
._b{width:191.279651pt;}
._c{width:236.927851pt;}
._6{width:409.562496pt;}
._8{width:411.049581pt;}
._9{width:447.934602pt;}
._7{width:527.573319pt;}
._e{width:558.563110pt;}
._f{width:564.458340pt;}
._d{width:567.459065pt;}
._10{width:582.170585pt;}
._5{width:608.672566pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs4{font-size:31.866109pt;}
.fs5{font-size:34.521618pt;}
.fs0{font-size:36.513250pt;}
.fs6{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:174.666667pt;}
.y21{bottom:178.685303pt;}
.y1e{bottom:180.018623pt;}
.y20{bottom:192.871969pt;}
.y1d{bottom:199.538643pt;}
.y1f{bottom:212.959969pt;}
.y1c{bottom:219.058663pt;}
.y1b{bottom:238.578600pt;}
.y1a{bottom:258.098620pt;}
.y19{bottom:277.618639pt;}
.y18{bottom:294.471992pt;}
.y17{bottom:337.793281pt;}
.y16{bottom:357.654649pt;}
.y15{bottom:417.234647pt;}
.y14{bottom:431.421292pt;}
.y13{bottom:445.607979pt;}
.y12{bottom:459.794624pt;}
.y11{bottom:473.981311pt;}
.y10{bottom:488.167956pt;}
.yf{bottom:502.354641pt;}
.ye{bottom:516.541288pt;}
.yd{bottom:539.581285pt;}
.yc{bottom:568.235989pt;}
.y9{bottom:749.823967pt;}
.y8{bottom:774.194637pt;}
.y22{bottom:794.666667pt;}
.y2c{bottom:797.482632pt;}
.y2b{bottom:811.669299pt;}
.yb{bottom:846.026639pt;}
.y7{bottom:848.482637pt;}
.ya{bottom:860.213305pt;}
.y2a{bottom:882.709307pt;}
.y6{bottom:887.733304pt;}
.y5{bottom:902.203967pt;}
.y29{bottom:902.229307pt;}
.y3{bottom:908.445300pt;}
.y4{bottom:917.525307pt;}
.y28{bottom:921.749305pt;}
.y27{bottom:941.269304pt;}
.y26{bottom:960.789304pt;}
.y25{bottom:980.309303pt;}
.y24{bottom:994.495969pt;}
.y23{bottom:1014.015969pt;}
.y2{bottom:1016.682636pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h6{height:23.899582pt;}
.h7{height:25.891213pt;}
.h8{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h9{height:233.333333pt;}
.h1{height:853.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.xa{left:146.754668pt;}
.xb{left:158.488000pt;}
.xe{left:164.422667pt;}
.x1{left:393.182661pt;}
.xd{left:404.164005pt;}
.x9{left:532.554667pt;}
.xc{left:533.888000pt;}
.x8{left:539.221333pt;}
.x4{left:554.037316pt;}
.x7{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:632.058679pt;}
}
